# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libxklavier
pkgbase = libxklavier
xdata = pkgtype=pkg
pkgver = 5.4-7
pkgdesc = High-level API for X Keyboard Extension (deprecated)
url = https://www.freedesktop.org/wiki/Software/LibXklavier/
builddate = 1761177637
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 361156
arch = armv7h
license = LGPL-2.0-or-later
depend = glib2
depend = glibc
depend = iso-codes
depend = libx11
depend = libxi
depend = libxkbfile
depend = libxml2
depend = xkeyboard-config
depend = xorg-xkbcomp
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
